
/**/
@media (max-width:2000px) {
	#resourc_sk {
    height: 280px;
    min-height:750px;
    overflow: auto;
}
}	
@media (max-width:1600px) {
	#resourc_sk {
    height: 280px;
    min-height: 500px;
    overflow: auto;
}
#resourc_sk .dataTables_filter.pull-left form#formcms .form-group .col-lg-4 span.text-danger {
    float: left;
    text-align: left !important;
}
}
@media (max-width:1400px) {
	#resourc_sk {
    height: 280px;
    min-height: 465px;
    overflow: auto;
}
}

@media (max-width:1385px) {
.acti_set tbody tr td #edit{width: auto;}
.acti_set .td.text-center .btn-toggle{margin-top: 6px;}	
}

@media (max-width:1368px) {
	#resourc_sk {
    height: 280px;
    min-height: 440px;
    overflow: auto;
}
}
@media (max-width:1199px) {
	#resourc_sk {
    height: 280px;
    min-height: 550px;
    overflow: auto;
}
#resourc_sk .col-lg-12.botm_save_cancel {
    float: left;
    margin: 15px 0 10px;
    width: 100%;
}
#resourc_sk .botm_save_cancel .col-lg-6 {
    float: left;
    width: 100%;
}
#resourc_sk .dataTables_filter.pull-left {
    float: left;
    width: 100%;
}
#resourc_sk .dataTables_filter.pull-left form#formcms {
    float: left;
    width: 100%;
}
#resourc_sk .dataTables_filter.pull-left form#formcms .form-group .control-label {
    float: left; margin:0; padding:0px;
}
.dataTables_filter.pull-left form#formcms .form-group .control-label {
    float: left;
    text-align: left;
    width: 202px;
}
#resourc_sk .dataTables_filter.pull-left form#formcms .form-group .col-lg-4 {
    float: left;
    margin: 0;
    padding: 0;
    width: 50%;
}
.admin-skin.cke_chrome {
    float: left;
    width: 100% !important;
}
#resourc_sk .dataTables_filter.pull-left form#formcms .form-group .col-lg-8.text_inpu_new {
    width: 53%;
}
#resourc_sk .dataTables_filter.pull-left form#formcms .form-group .col-lg-4.chos_kit a#choose_res_sk {
    float: left;
    margin: 6px 0 0 18px;
}
#userModel .mbn .new_first{float: left; width: 26%;}
}

@media (max-width:1100px) {
	.categorytitle {right: -260px;}
}

@media (max-width: 1079px) {
/*body.sb-l-m #animation-switcher.admin-grid .panel-heading {width: 91.6%;}
body.sb-l-m #animation-switcher.admin-grid .panel-body .dt-panelmenu { width: 91.5%;}*/
.section.row.mbn span#resourceInfo {
    float: left;
    margin: 0 0 0 12px !important;
    width: 88% !important;
}
.nav.sub-nav.skw {
    display: none !important;
}

}
@media (max-width: 1024px) {
	#resourc_sk {
    height: 280px;
    min-height:450px;
    overflow: auto;
}
#sales_kit.col-sm-12 .form-group .col-lg-12 label.checkbox-inline {
    float: left;
    font-size: 14px;
    margin: 0 5px 3px 0;
    width: 49%;
}
#resourc_sk .row {margin:0 !important;}
#resourc_sk form#formcms .col-sm-12.attached_kit .form-group .col-lg-2.pn.new_first {line-height: 39px;}
#resourc_sk .col-lg-12.botm_save_cancel {margin: 0 0 10px;}
#resourc_sk .res_pon {margin-bottom: 7px !important;}
#resourc_sk .text_inpu_new {padding-left: 0;}
#resourc_sk #set_english_version {width: 96.6%; margin-bottom: 8px;}
#resourc_sk .full_width {float: left; width: 100%; padding-left: 0;}
#userModel .categorytitle {line-height: 5px;}
.categorytitle { right: -430px; top: -41px; }

}

@media (max-width: 991px) {
.taxrow1-descrition .col-md-6, .taxrow1-descrition .col-md-2{margin-bottom:10px;}
}

@media (max-width: 900px) {
	.navbar-branding{width:25%;}
	.text-logo{font-size:17px;}
	.admin-form .select .arrow:after, .admin-form .select .arrow:before{font: 11px "Consolas", monospace;}
	.admin-form label, .admin-form input, .admin-form button, .admin-form select, .admin-form textarea, .admin-form{font-size:13px;}

}

@media (max-width: 768px) { 
.categorytitle {right: -363px;}
}

@media (max-width: 767px) {
.admin-grid .panel-body .dataTables_length{ float: left; clear:both; width:100%;}
.admin-grid .panel-body .dataTables_filter{ float:left; width: 100%;}
.admin-grid .panel-body div.dataTables_length select{width:100%;}
.table-submitbtn{margin-left: 0;}
.admin-grid .panel-body .dataTables_length{margin-bottom:10px;}
.admin-grid .panel-body .dataTables_length select { margin: 0;}
.admin-grid .panel-body .button-submit button{float:right;}
.admin-grid .panel-body div.dataTables_filter input{margin-left: 0em;}
#animation-switcher.admin-grid .panel-body .dt-panelmenu{top: 142px;}
/*#userroles-datatable_wrapper {margin-top: 157px;}*/
.contact-adminstration .col-sm-9.prn{ padding-left: 0 !important;}
.contact-adminstration .section.row{margin-bottom: 0;}
.show-keybk a{margin-top:10px;}
.masterpiececpny-tabs{border:1px solid #e5e5e5; margin-bottom:10px;}
/*body.sb-l-m #animation-switcher.admin-grid .panel-heading {  width: 90%;}
body.sb-l-m #animation-switcher.admin-grid .panel-body .dt-panelmenu {width: 89.9%;}
#animation-switcher .panel-body.mnw700 .table.table-striped.table-hover.dataTable{margin-top: 130px !important;}*/
#animation-switcher.admin-grid .panel-body .dt-panelmenu{top: auto !important;}
.prizeshow-ckb{margin-bottom: 15px;}
#accordion.table-responsive{border:none;}
body .event-data{padding-left:11px !important; padding-right:11px !important;}
.panel-body.mnw700.pn.of-a .row.mn {
    float: left;
    width: 100%;
}
.diplyweb-block1 {padding-bottom: 10px !important;}	
.api-titlemain{padding-bottom:7px; text-align:left;}
.taxpercent{padding-top:10px;}
.multiple-selection, .multiple-selection .btn-group, .multiple-selection .btn-group button{width:100%; float:right; text-align:left;}
.multiple-selection .btn-group button b{ position: absolute; right: 6px; top: 13px;}	
#userModel .plus_resp {margin-bottom:0px !important;}
#userModel .categorytitle { line-height: 0; margin-bottom: 5px; }
.categorytitle {left:0px; top:3px; }

}
	



@media (max-width: 640px) {
.panel-heading {height: auto; overflow: hidden;}
.admin-grid .panel-heading .topbar-left{width:100%;}
.admin-grid .panel-heading{line-height: 31px;}
.contact-adminstration .tab-block .nav-tabs > li{width:50%;}
/*body.sb-l-m #animation-switcher.admin-grid .panel-heading {  width: 88.1%;}
body.sb-l-m #animation-switcher.admin-grid .panel-body .dt-panelmenu {width: 88%;}*/
.admin-form .select .double:before{bottom: -2px;}
.admin-form .select .double:after {top: -2px;}
body.sb-l-m .sidebar-menu > li > ul {
    height: 220px !important;
    left: 45px;
    overflow: auto !important;
}
aside#sidebar_left .nano-pane {
    display: none !important;
}
.multiple-selection.mr5.fixed-height.salecountry.datamaltiple-select {
    padding-left: 0;
}
.multiple-selection.mr5.fixed-height.salecountry.datamaltiple-select .btn-group {
    padding-left: 0;
}

body.sb-l-m .sidebar-menu > li > ul {
    max-height: 160px !important;
    min-height: 160px !important;
}
.dt-panelmenu.clearfix {
    float: left;
    top: auto !important;
    width: 100%;
}
.panel-body.mnw700.pn.of-a .row.mn {
    float: left !important;
    height: auto !important;
    width: 100% !important;
}
#sales_kit.col-sm-12 .form-group .col-lg-12 label.checkbox-inline {
    float: left;
    font-size: 14px;
    margin: 0 5px 3px 0;
    width: 90%;
}
#sales_kit.col-sm-12 .form-group .col-lg-12 label.checkbox-inline input {
    margin-left: -20px;
}
#resourceModel #formResources .dataTables_length1 .multiple-selection.fixed-height  {float: left; width: auto;}
#resourceModel #formResources .dataTables_length1 .multiple-selection.fixed-height.datamaltiple-select { width: 100%;}
}

@media (max-width: 480px) {
.service-rates #datatable_wrapper{width: 510px;}
.tax-authorities-main #datatable th.taxauthorites-row1{width:70% !important;}
#admin-newstaffadd form .panel-body, #admin-newstaffedit form .panel-body, #admin-taxdetailsedit form .panel-body, #admin-taxdetailsadd form .panel-body, #admin-add-events form .panel-body, #admin-add-eventsedit form .panel-body{height: 380px; overflow: auto;}	
.popup-basiclg .panel, .popup-basic .panel{margin-bottom:0;}
aside#sidebar_left .nano-pane {
    display: none !important;
}
#resourc_sk .dataTables_filter.pull-left form#formcms .form-group .col-lg-4 {
    float: left;
    margin: 0;
    padding: 0;
    width: 96%;
}
.dataTables_filter.pull-left form#formcms .form-group .control-label {
    float: left;
    text-align: left;
    width: 90%;
}
#resourc_sk form#formcms .col-sm-12.attached_kit .form-group .col-lg-2.pn.new_first {
    line-height: normal;
    white-space: normal;
    width: 100%;
    word-break: break-all;
    word-wrap: break-word;
}
#resourc_sk .dataTables_filter.pull-left form#formcms .form-group .col-lg-4.chos_kit a#choose_res_sk {
    float: left;
    margin: 6px;
    width: auto;
}
#resourc_sk .col-lg-12.botm_save_cancel {
    float: left;
    margin: 0 0 10px 0px;
    width: 100%;
}
#resourc_sk .dataTables_filter.pull-left form#formcms .form-group {
    margin: 0;
}
#cke_1_contents.cke_contents.cke_reset {
    height: auto !important;
}
#resourc_sk form#formcms .col-sm-12.attached_kit .form-group .col-lg-2.pn.new_first {margin: 14px 0 0 0px !important;}
#resourc_sk .dataTables_filter.pull-left form#formcms .form-group .col-lg-4.chos_kit a#choose_res_sk { margin: 6px 6px 6px 0;}
}

@media (max-width: 479px) {
aside#sidebar_left .nano-pane {
    display: none !important;
}
header.navbar .text-logo{display:none;}
.navbar-branding {width: 36%;}
#content .sort-disable .panel-heading .panel-title{float:left;}
.breadcrumb > li{font-size:11px;}
.breadcrumb{padding-right:0;}
.breadcrumb > li + li::before { padding: 0 2px;}

}

@media (max-width: 440px) {
#userModel #formContest .mbn .new_first{width: 100%;}	
}

@media (max-width: 360px) {
aside#sidebar_left .nano-pane {
    display: none !important;
}
.navbar-branding a.navbar-brand img{margin-top:7px;}
#datatable_wrapper{width:300px;}
.masterpiece-event #addevents-data_wrapper{  width: 400px;}
#resourc_sk .full_width {margin-top: 6px;}
#resourc_sk #set_english_version {margin-left: 0;}
}

@media (max-width: 320px) {
.email-settingmain{ height: 59px; padding-top: 17px;}
aside#sidebar_left .nano-pane {display: none !important;}
#resourceModel #formResources .dataTables_length1 select {width: 113px;}
}
